apiVersion: v1
kind: Pod
metadata:
  name: pod-node-b
  namespace: test-macvlan
  annotations:
    k8s.v1.cni.cncf.io/networks: macvlan-cross-node
spec:
  nodeSelector:
    kubernetes.io/hostname: openshift-qe-024.lab.eng.rdu2.redhat.com
  containers:
  - name: debug
    image: quay.io/openshifttest/hello-sdn@sha256:c89445416459e7adea9a5a416b3365ed3d74f2491beb904d61dc8d1eb89a72a4
    command: ["/bin/sleep", "infinity"]
